/*
 Theme Name:     Profand
 Theme URI:      https://cubicacomunicacion.com
 Description:    Profand custom theme
 Author:         Cúbica Comunicación
 Author URI:     https://cubicacomunicacion.com
 Template:       Divi
 Version:        1.0.0
 Text Domain:	 Divi-child
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



/*------------------------------------------
              CUBICA        
-------------------------------------------*/

/*body{
	overflow-x : hidden;
}*/

/*----------MENU-----------*/

.container.et_menu_container{
	/*padding-left: 110px;
	padding-right:110px;*/
	padding-left: 15px;
	padding-right:15px;
	/*padding-top:20px;*/
	padding-top:10px;
	/*padding-bottom:10px;*/
	padding-bottom:0;
	
	width : 100%;
	max-width : 1170px;
	margin : 0 auto;
}

.container{
	width:100%;
	max-width:100%;
}

.et_header_style_left .logo_container{
	max-width:100%;
	width:auto;
}

.logo_container #logo{
	height:100%;
	width:200px;
	transition: none;
	-webkit-transform: none;
	/*margin-top: -25px;*/
}


#form_contact_profand label.aviso .wpcf7-list-item{
	margin-left:0px!important;
}

#main-header{
	/*min-height : 90px;*/
	height : 90px;
	
	-webkit-transition: none;
	transition: none;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding-top : 33px;
}

body.home #main-header, #main-header .nav li ul, body.home .et-search-form/*, #main-header .et_mobile_menu*/{
	background : none !important;
}

body.home #main-header.header_velo_blanco{
    /*-webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;*/
	
	-webkit-transition: 0.8s ease-in-out;
	-moz-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
}

/*.et_header_style_centered .mobile_nav .select_page,
.et_header_style_split .mobile_nav .select_page,
.et_nav_text_color_light #top-menu > li > a,
.et_nav_text_color_dark #top-menu > li > a,*/
body.home #top-menu a/*,
.et_mobile_menu li a,
.et_nav_text_color_light .et_mobile_menu li a,
.et_nav_text_color_dark .et_mobile_menu li a,*/
body.home  #et_search_icon:before,
/*.et_search_form_container input,*/
body.home  span.et_close_search_field:after/*,
#et-top-navigation .et-cart-info*/{
	
}
	
body.home #top-menu a, body.home  #et_search_icon:before{
	color : #fff !important;
}

span.et_close_search_field:after{
	color : #98989a !important;
}

span.et_close_search_field{
	right : 50%;
	margin-right : -285px;
}

#logo .logo_blanco{
	display : none;
}

body.home #logo .logo_normal{
	display : none;
}

body.home #logo .logo_blanco{
	display : block;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
	position : relative;
	
	padding-left : 0 !important;
}

.header_top{
	/*width : 145px;*/
	width : 177px;
	position : absolute;
	right : 0;
	top : 0;
}

.header_top select{
	float : left;
}

.header_top_links .iconos_blancos{
	display : none;
}

body.home .header_top_links .iconos_blancos{
	display : block;
}

body.home .header_top_links .iconos_azules{
	display : none;
}

.header_top_links{
	overflow : hidden;
	float : right;
	
	max-height : 16px;
}

.header_top_links li{
	float : right;
	margin-left : 10px;
}

.header_top_links img{
	max-width : 20px;
	display : block;
}

.header_top_links .enlace_zona_privada img{
	max-width : 13px;
}

.header_top_links li a{
	border: 0;
	padding: 0;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	color: #001F54;
	display : block;
	line-height : 16px;
	font-weight : normal;
}

body.home .header_top_links li a{
	color : #fff;
}

.header_velo_blanco .header_top_links li a, body.home .header_velo_blanco .header_top_links li a{
	color: #001F54;
}

.iconos_enlace_contacto{
	display : none;
}

/*.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
	padding-top : 50px;
}*/

body.home #main-header.header_velo_blanco,
#main-header.header_velo_blanco{
	background-color : rgba(255,255,255,0.75) !important;
}

body.home .header_velo_blanco #logo .logo_blanco, #logo .header_velo_blanco .logo_blanco{
	display : none;
}

body.home .header_velo_blanco #logo .logo_normal, #logo .header_velo_blanco .logo_normal{
	display : block;
}

body.home .header_velo_blanco .header_top_links .iconos_blancos, .header_velo_blanco .header_top_links .iconos_blancos{
	display : none;
}

body.home .header_velo_blanco .header_top_links .iconos_azules, .header_velo_blanco .header_top_links .iconos_azules{
	display : block;
}

body.home .header_velo_blanco #top-menu a, body.home .header_velo_blanco #et_search_icon:before, body.home .header_velo_blanco span.et_close_search_field:after{
	color : #001F54 !important;
}

.nav li.et-hover ul {
	visibility: visible;
	display : block;
}

.nav li:hover ul, .nav li.et-touch-hover ul {
	opacity: 1;
	visibility: visible;
	display : block;
}

.nav li ul{
	position : relative;
	display : none;
	/*opacity : 1;
	visibility : visible;*/
}

#top-menu .sub-menu-wrap{
	background-color : rgba(255,255,255,0.75);
	position : fixed;
	left : 0;
	width : 100%;
	z-index : 1;
	
	/*display : none;*/
	
	/*-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;*/
	
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.8s ease-in-out;
	-webkit-transition: visibility 0s, opacity 0.8s ease-in-out;
	-moz-transition: visibility 0s, opacity 0.8s ease-in-out;
	-o-transition: visibility 0s, opacity 0.8s ease-in-out;
	
	
	
	top : 90px;
}

#top-menu > li:hover .sub-menu-wrap{
	/*display : block;*/
	
	visibility: visible;
	opacity: 1;
}

.outer_texto_floatado{
	margin-left : 5.5%;
	margin-right : 0 !important;
	padding-right : 50px;
}

@media screen and (max-width : 1279px){
	.outer_texto_floatado{
		margin-left : 0;
		margin-right : 5.5% !important;
	}
}

.texto_flotado{
	float : right;
	clear : both;
	max-width : 570px !important;
	padding-left : 15px;
	padding-right : 50px;
	
	
	
	
	display : block;
	width : 100%;
}

.texto_flotado_izq{
	/*float : right;
	clear : both;*/
	max-width : 535px !important;
	/*padding-left : 15px;
	padding-right : 50px;*/
	
	padding-right : 15px;
}

#top-menu .sub-menu-wrap .sub-menu{
	width : 100%;
	max-width : 1170px;
	margin : 0 auto;
	padding : 0 15px 25px;
	border : 0;
	box-shadow : none;
	overflow : hidden;
}

#top-menu .sub-menu a{
	color : #001F54 !important;
}

#top-menu .sub-menu li{
	/*float : right;
	width : 66.67%;*/
	
	padding : 0;
	display : block;
}

#top-menu .sub-menu li.titulo_submenu{
	/*float : left;
	width : 33.33%;*/
	
	display : none;
}

#top-menu .sub-menu li.titulo_submenu a{
	font-weight : 600;
	font-size : 24px !important;
}

#top-menu li li a{
	width : auto;
	
	padding : 0;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover, body.home #top-menu .sub-menu a:hover, #top-menu .sub-menu a:hover,
#top-menu-nav > ul > li:hover > a, #et-secondary-menu > ul > li:hover > a, body.home #top-menu > li:hover > a, body.home .header_velo_blanco #top-menu > li:hover > a, .header_velo_blanco #top-menu > li:hover > a,
body.home .header_velo_blanco #top-menu > li > a:hover, .header_velo_blanco #top-menu > li > a:hover{
	color : #54c0e8 !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover{
	background : none;
	opacity : 1;
}

#top-menu a{
	transition : none;
	-webkit-transition : none;
}

body.home .outer_language_switcher{
	background : url(imagen/icon_idiomas_blanco.svg) right center no-repeat;
	background-size : 7px auto;
}

.outer_language_switcher{
	background : url(imagen/icon_idiomas.svg) right center no-repeat; 
	background-size : 7px auto;
	width : 100%;
	max-width : 80px;
	overflow : hidden;
	float : left;
}

.header_velo_blanco .outer_language_switcher, body.home .header_velo_blanco  .outer_language_switcher{
	background : url(imagen/icon_idiomas.svg) right center no-repeat; 
	background-size : 7px auto;
}

.outer_language_switcher select, body.home .header_velo_blanco .outer_language_switcher select, .header_velo_blanco .outer_language_switcher select{
	width : 125%;
	background : none;
	border : 0;
	padding : 0;
	
	font-size : 11px;
	line-height : 12px;
	text-transform : uppercase;
	color : #001F54;
	max-height : 16px;
}

body.home .outer_language_switcher select{
	color : #fff;
}

body.home .outer_language_switcher select option{
	color : #002554;
}

body.home .mobile_menu_bar:before, body.home .mobile_menu_bar:after{
	color : #fff;
}

body.home .mobile_menu_bar:before, body.home .mobile_menu_bar:after{
	color : #fff;
}

.mobile_menu_bar:before, .mobile_menu_bar:after{
	color : #001F54;
}

#main-header .et_mobile_menu{
	background-color : #fff !important;
}

#banner_ubicaciones_mundiales{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index : 10;
}

/*Para que el vídeo de la home sea a pantalla completa*/

html.html_home, #home_profand{
	height : 100%;
	overflow : hidden;
}

body.home, body.home #page-container, body.home #et-boc, body.home #et-main-area, body.home #main-content, body.home article.hentry, body.home .entry-content, body.home .et-l,
body.home .et_builder_inner_content, body.home .et_pb_section,

body.page-template-template-zona_privada, body.page-template-template-zona_privada #page-container, body.page-template-template-zona_privada #et-boc, body.page-template-template-zona_privada #et-main-area,
body.page-template-template-zona_privada #main-content, body.page-template-template-zona_privada article.hentry, body.page-template-template-zona_privada .entry-content, body.page-template-template-zona_privada .et-l,
body.page-template-template-zona_privada .et_builder_inner_content, body.page-template-template-zona_privada .et_pb_section,

body.error404, body.error404 #page-container, body.error404 #et-boc, body.error404 #et-main-area, body.error404 #main-content, body.error404 article.hentry, body.error404 .entry-content,
body.error404 .et-l, body.error404 .et_builder_inner_content, body.error404 .et_pb_section{
	height : 100%;
}
/*Fin para que el vídeo de la home sea a pantalla completa*/

/*Columnas*/
@media (max-width: 980px){
.diez-columnas .et_pb_module {width: 20%;}
.nueve-columnas .et_pb_module {width: 33.3%;}
.ocho-columnas .et_pb_module {width: 25%;}
.siete-columnas .et_pb_module {width: 25%;}
.seis-columnas .et_pb_module {width: 33.3%;}
.cinco-columnas .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
.diez-columnas .et_pb_module {width: 100%;}
.nueve-columnas .et_pb_module {width: 100%;}
.ocho-columnas .et_pb_module {width: 100%;}
.siete-columnas .et_pb_module {width: 100%;}
.seis-columnas .et_pb_module {width: 100%;}
.cinco-columnas .et_pb_module {width: 100%;}
}
/*Fin columnas*/


#footer_home{
	position : absolute;
	bottom : 0;
	left : 0;
	width : 100%;
	right : 0;
}

#cerrar_ubicaciones{
	background : url(imagen/cerrar_ubicaciones.svg) center center no-repeat;
	position : absolute;
	right : 15px;
	top : 5px;
	width : 20px;
	height : 20px;
	cursor : pointer;
}

#banner_ubicaciones_mundiales .et_pb_module{
	margin-bottom : 0;
}

#inner_banner_ubicaciones_mundiales{
	/*max-width : 1170px;*/
	margin : 0 auto !important;
	float : none;
}

body .et_mobile_menu{
	border-top-color : #001F54;
}

body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme{
	background-color: rgba(255,255,255,0.75);
	padding : 20px;
	position : fixed;
	right : 50px;
	left : auto;
	bottom : 200px;
	width : 80%;
	max-width : 300px;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container{
	padding : 0;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content{
	padding : 0;
	display : block;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p{
	color : #4d4d4d !important;
	font-size : 12px !important;
	font-weight : 500 !important;
	line-height : 21px !important;
}

.moove-gdpr-cookie-notice{
	margin-bottom : 10px;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder{
	padding : 0;
	display : block;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton:hover, body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover{
	color: #ffffff !important;
	border-width: 0px !important;
	border-radius: 0px;
	font-size: 12px;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 500 !important;
	background-color: #001F54 !important;
	display : block;
	width : 100%;
}

#moove_gdpr_cookie_info_bar .change-settings-button{
	color : #001F54;
	display : block;
	text-align : center;
	text-decoration : underline;
	margin-top : 30px;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .moove-gdpr-company-logo-holder img{
	display : none !important;
}

body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme.moove-gdpr-info-bar-hidden{
	display : none;
}

.et_header_style_left .logo_container{
	height : auto;
	top : 30px;
}

.et_header_style_left .logo_container img{
	/*min-width : 200px;*/
	
	width : 100%;
}

.nav li ul{
	-webkit-transform : none !important;
}

#top-menu li a{
	font-size : 14px !important;
}

#top-menu a, #top-menu ul.sub-menu{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: color 0 ease-in;
    transition: none;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a{
	padding-bottom : 33px !important;
}

#mapa_interactivo{
	/*background-color: #54c0e8;*/
	position : relative;
}

#mapa_interactivo_container{
	padding-top : 0 !important;
}

.inner_mapa_interactivo{
	overflow : hidden;
	width : 100%;
	max-width : 1170px;
	padding : 0 15px;
	margin : 0 auto;
	/*position : relative;*/
}

.titulo_ubicaciones_mundiales{
	position : absolute;
	top : 50%;
	/*margin-top : -52px;*/
	
	/*left : 0;*/
	
	top: 150px;
}

.mapa_interactivo_izq{
	float : left;
	width : 33.33%;
}

.mapa_interactivo_der{
	position : relative;
	float : right;
	width : 66.67%;
}

.inner_mapa_interactivo > img{
	display : block;
	width : 100%;
	height : auto;
}

#mapa_interactivo .hotspot{
	position : absolute;
	width : 10px;
	height : 10px;
	margin-top : -5px;
	margin-left : -5px;
	z-index : 2;
	cursor : pointer;
	
	border-radius : 50%;
	background-color : #0f2554;
}

#mapa_interactivo #hotspot_4.hotspot, #mapa_interactivo #hotspot_13.hotspot{
	width : 14px;
	height : 14px;
	margin-top : -7px;
	margin-left : -7px;
}

#mapa_interactivo .hotspot a, #mapa_interactivo .hotspot span{
	width : 100%;
	height : 100%;
	display : block;
}

#mapa_interactivo h4{
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 56px;
	letter-spacing : 2px;
	color: #ffffff !important;
}

.after_azul:after{
	content : '';
	width : 72px;
	height : 13px;
	display : block;
	background-color : #54c0e8;
	margin-top : 20px;
	margin-bottom : 35px;
}

.mapa_mobile{
	display : none;
	position : relative;
}

.et_pb_gallery_item, .et_pb_portfolio_item, .et_pb_blurb_content, .et_pb_tabs_controls, .et_pb_tab, .et_pb_slide_description, .et_pb_pricing_heading, .et_pb_pricing_content, .et_pb_promo_description, .et_pb_newsletter_description, .et_pb_counter_title, .et_pb_circle_counter, .et_pb_number_counter, .et_pb_toggle_title, .et_pb_toggle_content, .et_pb_contact_main_title, .et_pb_testimonial_description_inner, .et_pb_team_member, .et_pb_countdown_timer_container, .et_pb_post, .et_pb_text, .product, .et_pb_widget, .et_pb_wc_additional_info, .et_pb_wc_breadcrumb, .et_pb_wc_title, .et_pb_wc_stock, .et_pb_wc_rating, .et_pb_wc_price, .et_pb_wc_meta, .et_pb_wc_description, .et_pb_wc_add_to_cart{
	word-wrap : unset;
}

#prensa{
	margin-top : 50px;
}

#prensa > h3{
	margin-bottom : 15px;
}

.outer_columnas_prensa{
	overflow : hidden;
	margin : 0 -15px;
}

.columna_prensa{
	width : 50%;
	float : left;
	padding : 0 15px;
}

.noticia_destacada_prensa > img{
	display : block;
	width : 100%;
	height : auto;
	margin : 0 0 15px;
}

.entry-content .texto_destacada_prensa ul, .entry-content .noticia_prensa_derecha ul, #left-area .contenido_single_noticia ul.single_cat_prensa, #left-area ul.single_cat_prensa{
	list-style : none;
	margin : 0 0 5px;
	padding : 0;
}

.entry-content .texto_destacada_prensa ul li, .entry-content .noticia_prensa_derecha ul li, #left-area .contenido_single_noticia ul.single_cat_prensa li, #left-area ul.single_cat_prensa li{
	font-size : 11px;
	line-height : 14px;
	/*font-weight : bold;*/
	color : #001f54;
	text-transform : uppercase;
}

.texto_destacada_prensa h4{
	font-size : 36px;
	line-height : 40px;
	color : #001f54
	font-weight: bold;
	padding : 0;
	margin : 0 0 10px;
}

.inner_texto_destacada_prensa, .inner_texto_destacada_prensa *{
	font-size : 18px;
	line-height : 26px;
	color : #001f54;
	font-weight : normal;
}

.noticia_prensa_derecha{
	margin : 0 -15px 50px;
	overflow : hidden;
}

.texto_prensa_derecha{
	width : 50%;
	float : left;
	padding : 0 15px;
}

.imagen_prensa_derecha{
	width : 50%;
	float : left;
	padding : 0 15px;
}

.imagen_prensa_derecha_responsive{
	display : none;
}

.imagen_prensa_derecha img{
	display : block;
	width : 100%;
	height : auto;
}

.texto_prensa_derecha h5{
	font-size : 24px;
	line-height : 30px;
	color : #001f54;
	font-weight : bold;
	padding : 0;
	margin : 0 0 5px;
}

.inner_texto_prensa_derecha, .inner_texto_prensa_derecha *{
	font-size : 14px;
	line-height : 20px;
	color : #001f54;
	font-weight : normal;
}

.inner_texto_prensa_derecha p.prensa_fecha, .inner_texto_destacada_prensa p.prensa_fecha, p.prensa_fecha{
	font-size : 11px;
	margin : 10px 0 0;
	color : #001f54;
}

#ver_mas_prensa{
	clear : both;
	margin : 0 -15px;
}

.noticia_prensa_ver_mas{
	display : inline-block;
	visibility : hidden;
	opacity : 0;
	width : 50%;
	padding : 0 15px;
	vertical-align : top;
	height : 0;
	
	transition: visibility 0s, opacity 0.8s ease-in-out;
	-webkit-transition: visibility 0s, opacity 0.8s ease-in-out;
	-moz-transition: visibility 0s, opacity 0.8s ease-in-out;
	-o-transition: visibility 0s, opacity 0.8s ease-in-out;
}

.show_noticia_prensa_ver_mas.noticia_prensa_ver_mas{
	height : auto;
	visibility : visible;
	opacity : 1;
	
	transition: visibility 0s, opacity 0.8s ease-in-out;
	-webkit-transition: visibility 0s, opacity 0.8s ease-in-out;
	-moz-transition: visibility 0s, opacity 0.8s ease-in-out;
	-o-transition: visibility 0s, opacity 0.8s ease-in-out;
}

.mostrar_mas_noticias_prensa{
	display : block;
	text-align : center;
	font-size : 18px;
	font-weight: bold;
	color : #54c0e8;
	text-transform : uppercase;
	margin : 0 0 15px;
}

#contenedor_eventos, #contenedor_imagenes, #contenedor_videos{
	/*padding : 0 55px;*/
}

#contenedor_videos .fluid-width-video-wrapper{
	padding-top : 300px !important;
}

.owl-prev{
	width : 40px;
	height : 40px;
	text-align : center;
	border-radius : 50%;
	border : 2px solid #eaeeef !important;
	position : absolute;
	left : -45px;
	top : 50%;
	margin-top : -20px;
}

.owl-next{
	width : 40px;
	height : 40px;
	text-align : center;
	border-radius : 50%;
	border : 2px solid #eaeeef !important;
	position : absolute;
	right : -45px;
	top : 50%;
	margin-top : -20px;
}

.owl-prev span, .owl-next span{
	font-size : 35px;
	display : block;
	text-align : center;
	color : #001f54;
	width : 100%;
	height : 100%;
	padding-top : 3px;
}

.item_receta img, .item_evento img{
	display : block;
	width : 100%;
	height : auto;
	margin : 0 0 10px;
}

.item_receta h5, .item_evento h5{
	font-size: 14px;
	line-height: 24px;
	color: #001f54;
	font-weight: 600;
	margin: 0;
	padding: 0;
}

#apoyo_comunidades{
	
}

#europa .et_clickable:hover p, #norteamerica .et_clickable:hover p, #sudamerica .et_clickable:hover p, #africa .et_clickable:hover p, #asia .et_clickable:hover p{
	color : #54c0e8;
}

.filtro_cats_apoyo{
	text-align : center;
	margin : 0 0 35px;
}

.filtro_cats_apoyo ul{
	margin : 0;
	padding : 0;
	list-style : none;
}

.filtro_cats_apoyo ul li{
	display : inline-block;
	padding : 0 20px;
	font-size : 26px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 2px;
	color : #001f54;
	cursor : pointer;
}

.filtro_cats_apoyo ul li.current_filtro_apoyo{
	color : #54c0e8;
}

.inner_apoyo_comunidades{
	margin : 0 -15px;
}

.item_apoyo{
	width : 33.33%;
	padding : 0 15px;
	display : inline-block;
	vertical-align : top;
	margin : 0 0 35px;
}

.item_apoyo h5{
	font-size: 14px;
	line-height: 24px;
	color: #001f54;
	font-weight: 600;
	margin: 0;
	padding: 0;
}

.container_single{
	max-width : 1170px;
	padding-left : 15px;
	padding-right : 15px;
}

#main-content .container:before{
	content : none;
}

.volver_atras, .volver_receta{
	display : block;
	font-size : 14px;
	color : #54c0e8;
	line-height : 14px;
	margin-bottom : 35px;
}

.volver_atras img{
	margin-right : 10px;
}

.single_thumb{
	margin-top : 35px;
	margin-bottom : 35px;
	display : block;
	width : 100%;
	height : auto;
}

.inner_texto_single_noticia{
	padding-right : 50px;
}

.inner_texto_single_noticia, .inner_texto_single_noticia *{
	color: #001f54;
}

.inner_texto_single_noticia p, .inner_texto_single_noticia a, .inner_texto_single_noticia li{
	font-size : 14px;
	line-height : 24px;
}

.categorias_prensa_single h4{
	color : #54c0e8;
	font-weight : normal;
}

.categorias_prensa_single ul li a{
	font-weight : 300;
	color : #001F54;
}

.contenido_single_noticia{
	overflow : hidden;
}

.receta_izq{
	width : 65%;
	float : left;
	padding-right : 50px;
}

.receta_der{
	width : 35%;
	float : right;
}

.caracteristicas_receta{
	margin : 0 0 35px;
	padding : 0;
	list-style : none;
	text-align : center;
}

.caracteristicas_receta li{
	display : inline-block;
	padding : 0 25px;
	color : #4dc0e8;
	font-size : 18px;
	font-weight : 500;
	overflow : hidden;
	vertical-align : bottom;
}

.caracteristicas_receta li img{
	display : block;
	float : left;
	margin-right : 10px;
	max-height : 45px;
	width : auto;
}

.caracteristicas_receta li span{
	display : block;
	float : left;
	padding-top : 10px;
}

.ingredientes_guarnicion{
	overflow : hidden;
	margin-bottom : 35px;
}

.ingredientes{
	width : 50%;
	float : left;
}

.guarnicion{
	width : 50%;
	float : right;
}

.linea_tabla_actividades{
	margin-bottom : 10px;
}

.ingredientes p, .guarnicion p{
	color : #001F54;
}

.texto_actividad p span{
	color : #4dc0e8;
	font-size : 16px;
	font-weight : bold;
	margin-right : 10px;
	width : 15px;
	display : block;
	float : left;
}

.texto_actividad p{
	color : #001F54;
}

.container_receta{
	margin-bottom : 100px;
}

.container_receta .contenido_single_noticia{
	margin-bottom : 35px;
}

.imagen_receta{
	margin-bottom : 20px;
}

.imagen_receta img{
	display : block;
	width : 100%;
	height : auto;
}

.texto_receta p{
	font-size : 24px;
	color : #001F54;
	font-weight : 600;
	line-height : 34px;
}

.item_experiencia{
	/*background-color : #4dc0e8;*/
	padding : 0 50px;
}

.texto_experiencia{
	padding : 15px;
}

.texto_experiencia p{
	color : #002554;
	font-size : 24px;
	line-height : 36px;
	font-weight : bold;
}

.texto_experiencia p:before{
	content : '"';
	font-size : 65px;
	line-height : 25px;
	color : #7fc5e4;
	vertical-align : bottom;
}

.texto_experiencia p:after{
	content : '"';
	font-size : 65px;
	line-height : 25px;
	color : #7fc5e4;
	vertical-align : bottom;
}

.texto_experiencia span.persona_experiencia{
	font-size : 12px;
	color : #fff;
	line-height : 18px;
	display : block;
	margin-top : 10px;
}

.mapa_desktop img, .mapa_mobile img{
	width : 100%;
	display : block;
}

.et_pb_menu_hidden #top-menu{
	/*opacity : 1 !important;*/
}

.et_search_outer{
	top : auto;
}

.et_search_form_container{
	/*top : 90px;*/
	position : fixed;
	left : 0;
	width : 100%;
	background-color : #e8ebed;
	border-bottom : 1px solid #98989a;
}

.et_pb_search_visible.et_search_form_container{
	padding : 50px 15px;
}

.et_pb_search_form_hidden.et_search_form_container{
	height : auto !important;
}

#search_resultos_page > h3{
	font-size : 26px;
	font-weight : bold;
	line-height : 36px;
	margin : 0 0 25px;
}

.et_search_form_container .et-search-form{
	width: 100%;
	max-width: 600px !important;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
}

.et_search_form_container .et-search-form .et-search-field{
	border-bottom : 2px solid #98989a;
	height : 30px;
}

#search_resultos_page{
	width : 100%;
	max-width : 1170px;
	padding : 0 15px;
	margin : 0 auto;
}

.elemento_busqueda{
	max-width : 600px;
	margin : 0 auto 35px;
	overflow : hidden;
	width : 100%;
}

.resultado_busqueda_izq{
	width : 66.66%;
	float : left;
	padding-right : 15px;
}

.resultado_busqueda_der{
	width : 33.34%;
	float : right;
}

#et_mobile_nav_menu{
	margin-right : -6px;
}

#mobile_menu .sub-menu-wrap{
	opacity : 0;
	visibility : hidden;
	height : 0;
	overflow : hidden;
	
	-webkit-transition: 0.8s ease-in-out;
	-moz-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
}

#mobile_menu .sub-menu-wrap.submenu_mobile_desplegado{
	height : auto;
	opacity : 1;
	visibility : visible;
}

#mobile_menu .menu-item-has-children{
	position : relative;
}

.opened #mobile_menu{
	display : block !important;
}

.et_mobile_menu .menu-item-has-children > a:after{
	font-family: 'ETmodules';
	content: "3";
	font-size: 16px;
	position: absolute;
	right: 15px;
	top: 5px;
	font-weight: 800;
}

.mostrar_mas_noticias_prensa_ver_menos{
	display : none;
}

/*------------------Zona Privada----------------*/

.container_zona_privada_no_log {
    /*background: url(imagen/fondo_olas_privada.jpg) center center no-repeat;
	background-size : cover;*/
	height : 100%;
	padding-top : 90px;
	position : relative;
}


.container_zona_privada_no_log .et_pb_row_0{
	padding-top: 150px;
	padding-right: 15px;
	/*padding-bottom: 250px;*/
	padding-left: 15px;
	/*height : 100%;*/
	
	width: 100%;
	max-width: 1170px;
}

.container_zona_privada_no_log .et_pb_row_0 h3{
	/*font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;*/
	font-weight: 700;
	text-transform: uppercase;
	font-size: 56px;
	color: #fff;
	letter-spacing: 2px;
}

body .container_zona_privada_no_log .et_password_protected_form_container .after_azul{
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	font-size: 26px;
	color: #001F54;
	line-height: 36px;
	padding-bottom:0px;
}

.container_zona_privada_no_log .et_pb_gutters3 .et_password_protected_form p{
	font-size:14px;
	line-height: 30px;
	color: #4d4d4d;
}

.container_zona_privada_no_log .et_password_protected_form_container{
	position : absolute;
	right : 15px;
	top : 50%;
	margin-top : -200px;
	background-color : #fff;
	padding : 50px;
	max-width: 350px;
	width: 80%;
}

.page-template-template-zona_privada #moove_gdpr_cookie_info_bar{
	display : none;
}

.container_zona_privada_no_log .et_password_protected_form_container .et_pb_section{
	padding : 0 !important;
}

.container_zona_privada_no_log .et_password_protected_form_container .et_pb_row{
	padding : 0 !important;
	width : 100%;
}

.container_zona_privada_no_log .et_password_protected_form p input{
	border : 1px solid #001F54 !important;
	background-color : #fff;
	padding:5px 10px 5px 10px!important;
}

.container_zona_privada_no_log .et_password_protected_form .et_submit_button{
	border : 0;
	border-radius : 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 2px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #001F54;
	width: 100%;
	color: #ffffff;
	margin-top:15px;
}

.container_zona_privada_no_log .et_password_protected_form .et_submit_button:after{
	content : none;
}

html.html_home.zona_privada_logged, .zona_privada_logged body.page-template-template-zona_privada, .zona_privada_logged body.page-template-template-zona_privada #page-container, .zona_privada_logged body.page-template-template-zona_privada #et-boc, .zona_privada_logged body.page-template-template-zona_privada #et-main-area,
.zona_privada_logged body.page-template-template-zona_privada #main-content, .zona_privada_logged body.page-template-template-zona_privada article.hentry, .zona_privada_logged body.page-template-template-zona_privada .entry-content, .zona_privada_logged .container_zona_privada_no_log{
	height : auto;
	overflow : visible;
	background : none;
}

/*.zona_privada_logged .et_pb_row.et_pb_row_0{
	padding-top : 0 !important;
	display : none;
}*/

.zona_privada_logged #footer_home{
	position : relative;
	bottom : auto;
	left : auto;
	right : auto;
	bottom : auto;
	margin-top : 50px;
}

.cuentas_anuales .et-tabs-container{
	border:none;
	margin: 0px;
	box-shadow: none;
	color: #001F54;
}

.cuentas_anuales .omsc-toggle-title{
	font-size:24px;
}

.enlace_zona_privada img{
	width : 13px;
	height : 16px;
}

.enlace_contacto img{
	width : 20px;
	height : 16px;
}

/*------------------FIN Zona Privada----------------*/

.contenido_single_noticia > h1{
	font-size : 26px;
	line-height : 36px;
	font-weight : bold;
}

.ingredientes_guarnicion p{
	font-size : 14px;
	line-height : 30px;
}

.et_pb_section_0{
	padding-top : 90px !important
}

.outer_et_password_protected_form_container{
	position : relative;
	max-width : 1170px;
	margin : 0 auto;
}

.img_completa{
	overflow : hidden;
}

#container_linea_temporal{
	position : relative;
	height : 5px;
	overflow : visible;
}

.linea_temporal{
	background-color : #002554;
	height : 5px;
}

.hito_linea_temporal{
	background-color : #54c0e8;
	width : 20px;
	height : 20px;
	border-radius : 50%;
	display : block;
	position : absolute;
	top : 50%;
	margin-top : -10px;
}

.logos_hito{
	position : absolute;
	width : 250px;
	margin-left : -125px;
}

.logos_hito.abajo{
	top : 50px;
}

.logos_hito.arriba{
	bottom : 50px;
}

.logos_hito img{
	display : block;
	width : auto;
	height : auto;
	max-width : 100%;
	margin : 0 auto;
}

.anho_hito{
	position : absolute;
	display : block;
	width : 50px;
	text-align : center;
	margin-left : -15px;
	color : #002554;
	font-size : 14px;
	font-weight : 500;
}

.anho_hito.arriba{
	bottom : 20px;
}

.anho_hito.abajo{
	top : 20px;
}

#container_linea_temporal_responsive{
	display : none;
	position : relative;
	width : 5px;
	overflow : visible;
	margin : 0 auto;
	min-height : 600px;
}

.linea_temporal_responsive{
	background-color : #002554;
	width : 5px;
	min-height : 600px;
}

.logos_enlace_mapa{
	display : none;
	position : absolute;
	top : 7px;
	left : 7px;
	padding : 15px;
	width : 170px;
	/*background-color : #fff;*/
}

.logos_enlace_mapa p{
	color : #002554;
	font-size : 14px;
	font-weight : 700;
}

.logos_enlace_mapa img{
	display : block;
	width : auto;
	max-width : 100%;
	height : auto;
	margin : 0 0 5px;
}

.logos_enlace_mapa img.cerrar_logos_mapa{
	width : 10px;
	position : absolute;
	cursor : pointer;
	right : 3px;
	top : 3px;
	
	display : none;
}

div.et_pb_section.et_pb_section_0_tb_footer{
	background-image: url(./imagen/Footer_pequenho-scaled.jpg) !important;
}

.et_pb_section_0_tb_footer.et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.et_pb_row_0_tb_footer.et_pb_row {
    padding-top: 40px !important;
    padding-right: 15px !important;
    padding-bottom: 30px !important;
    padding-left: 15px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.et_pb_row_0_tb_footer, body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row {
    width: 100%;
    max-width: 1170px;
}

.et_pb_image_0_tb_footer {
    padding-bottom: 0px;
    margin-bottom: 20px !important;
    max-width: 40px;
    text-align: center;
}

.et_pb_text_0_tb_footer h4 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 36px;
    color: #ffffff !important;
    line-height: 54px;
    text-align: center;
}

.et_pb_row_1_tb_footer.et_pb_row {
    padding-top: 0px !important;
    padding-right: 15px !important;
    padding-bottom: 30px !important;
    padding-left: 15px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.et_pb_row_1_tb_footer, body #page-container .et-db #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row {
    width: 100%;
    max-width: 1170px;
}

footer .et_pb_column_1_tb_footer {
    padding-top: 0px;
    padding-bottom: 0px;
}

footer .et_pb_text_1_tb_footer {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 11px;
    line-height: 30px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

footer .et_pb_text_1_tb_footer {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 11px;
    line-height: 30px;
}

footer .et_pb_text_1_tb_footer h6 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 11px;
    color: #ffffff !important;
}

footer .et_pb_text_2_tb_footer {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    line-height: 30px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

footer .et_pb_text_2_tb_footer h6 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-size: 11px;
    color: #ffffff !important;
}

footer .et_pb_text_2_tb_footer.et_pb_text a {
    color: #ffffff !important;
}

footer .et_pb_text_2_tb_footer a {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 11px;
	margin-left : 15px;
}

@media screen and (max-width : 1350px){
	footer .et_pb_section {
		padding: 54px 0;
		padding-top: 54px;
		padding-bottom: 54px;
	}
	
	footer .et_pb_row {
		padding: 27px 0;
	}
}

@media screen and (max-width : 981px){
	footer .et_pb_section {
		padding: 4% 0;
	}
	
	footer .et_pb_row {
		padding: 2% 0;
	}
	
	footer .et_pb_row .et_pb_column:last-child, footer .et_pb_row .et_pb_column.et-last-child, footer .et_pb_row_inner .et_pb_column:last-child, footer .et_pb_row_inner .et_pb_column.et-last-child {
		margin-right: 0 !important;
	}
	
	footer .et_pb_gutters3 .et_pb_column_4_4, footer .et_pb_gutters3.et_pb_row .et_pb_column_4_4 {
		width: 100%;
	}
	
	footer .et_pb_gutters3 .et_pb_column, footer .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 5.5%;
	}
	
	footer .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, footer .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
		margin-bottom: 2.75%;
	}
	
	footer .et_pb_image_0_tb_footer {
		width: 100%;
	}
	
	footer .et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child, footer .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module.et-last-child, footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child,
	footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module.et-last-child {
		margin-bottom: 0;
	}
	
	footer .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, footer .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
		margin-bottom: 2.75%;
	}
	
	footer .et_pb_text_0_tb_footer {
		font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
		line-height: 30px;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	
	footer .et_pb_gutters1 .et_pb_column_1_3, footer .et_pb_gutters1.et_pb_row .et_pb_column_1_3 {
		width: 33.3333%;
	}
	
	footer .et_pb_gutters1 .et_pb_column, footer .et_pb_gutters1.et_pb_row .et_pb_column {
		margin-right: 0;
	}
	
	footer .et_pb_gutters3 .et_pb_column_1_3, footer .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
		width: 29.6667%;
	}
	
	footer .et_pb_gutters3 .et_pb_column, footer .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 5.5%;
	}
	
	footer .et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child, footer .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et-last-child, footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module.et-last-child, footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child,
	footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module.et-last-child {
		margin-bottom: 0;
	}
	
	footer .et_pb_gutters1 .et_pb_column_1_3 .et_pb_module, footer .et_pb_gutters1.et_pb_row .et_pb_column_1_3 .et_pb_module {
		margin-bottom: 0;
	}
	
	footer .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, footer .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module {
		margin-bottom: 9.27%;
	}
	
	footer .et_pb_row .et_pb_column:last-child, footer .et_pb_row .et_pb_column.et-last-child, footer .et_pb_row_inner .et_pb_column:last-child, footer .et_pb_row_inner .et_pb_column.et-last-child {
		margin-right: 0 !important;
	}
	
	footer .et_pb_gutters1 .et_pb_column_2_3, footer .et_pb_gutters1.et_pb_row .et_pb_column_2_3 {
		width: 66.667%;
	}
	
	footer .et_pb_gutters1 .et_pb_column, footer .et_pb_gutters1.et_pb_row .et_pb_column {
		margin-right: 0;
	}
	
	footer .et_pb_gutters3 .et_pb_column_2_3, footer .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
		width: 64.833%;
	}
	
	footer .et_pb_gutters3 .et_pb_column, footer .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 5.5%;
	}
	
	footer .et_pb_column_2_tb_footer {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	footer .et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child, footer .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et-last-child, footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module.et-last-child, footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child,
	footer .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module.et-last-child {
		margin-bottom: 0;
	}
	
	footer .et_pb_gutters1 .et_pb_column_2_3 .et_pb_module, footer .et_pb_gutters1.et_pb_row .et_pb_column_2_3 .et_pb_module {
		margin-bottom: 0;
	}
	
	footer .et_pb_gutters3 .et_pb_column_2_3 .et_pb_module, footer .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module {
		margin-bottom: 4.242%;
	}
}


/*------------------Medias Querys----------------*/

@media only screen and ( max-width: 1365px ) {
	#top-menu li{
		padding-right : 12px;
	}
	
}

@media only screen and ( max-width: 1279px ) {
	#contenedor_eventos, #contenedor_imagenes, #contenedor_videos, #contenedor_experiencias{
		padding : 0 55px;
	}
	
	.owl-prev{
		left : 0;
	}

	.owl-next{

		right : 0;
	}
	
	.logo_container #logo{
		width : 180px;
	}
	
	#top-menu li{
		padding-right : 5px;
	}
	
	#top-menu li a{
		font-size : 13px !important;
	}
	
	#top-menu .sub-menu li.titulo_submenu a{
		font-size : 22px !important;
	}
	
	#top-menu .sub-menu-wrap .sub-menu{
		padding : 20px 15px;
	}
	
	.texto_flotado{
		padding-right : 0;
	}
	
	.outer_texto_floatado{
		padding-right : 0;
	}
}

@media only screen and ( max-width: 1169px ) {
	.container.et_menu_container{
		padding-left : 15px;
		padding-right : 15px;
	}
	
	
}

@media only screen and ( max-width: 1073px) {
	body .et_pb_gutters2.et_pb_row.fila_cubos_2 .et_pb_column_1_4.cubos_2{
		width:47%;
		margin-bottom: 30px;
	}
}

@media only screen and ( max-width: 997px) {
	body .et_pb_gutters2.et_pb_row.fila_cubos .et_pb_column_1_4.cubos{
		width:47%;
		margin-bottom: 30px;
	}
}

@media only screen and ( max-width: 980px ) {
	.header_top_links{
		display : none;
	}
	
	.outer_language_switcher{
		float : right;
	}
	
	.logos_enlace_mapa{
		display : none;
		position : absolute;
		top : 7px;
		left : 7px;
		padding : 15px 5px;
		width : 90px;
		background-color : #fff;
	}
	
	.iconos_enlace_contacto{
		display : block;
	}
	
	.texto_enlace_contacto{
		display : none;
	}
	
	.header_top{
		width : 145px;
	}
	
	.container_zona_privada_no_log .et_password_protected_form_container{
		margin-top : -125px;
	}
	
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		position : initial;
	}
	
	.header_top{
		top : 15px;
		right : 15px;
	}
	
	.et_header_style_left .logo_container{
		height : 100%;
		top : auto;
	}
	
	.sub-menu li.titulo_submenu{
		display : none;
	}

	.logo_container #logo{
		max-width:300px;
		width: 70%;
		margin-top: -30px;
	}
	
	.mapa_desktop{
		display : none;
	}
	
	.mapa_mobile{
		display : block;
	}
	
	#mapa_interactivo .hotspot{
		width : 8px;
		height : 8px;
		margin-top : -4px;
		margin-left : -4px;
	}
	
	#mapa_interactivo #hotspot_4.hotspot, #mapa_interactivo #hotspot_13.hotspot{
		width : 12px;
		height : 12px;
		margin-top : -6px;
		margin-left : -6px;
	}
	
	.titulo_ubicaciones_mundiales{
		padding : 115px 5px 5px;
		background-color : #54c0e8;
		top : auto;
		left : auto;
		position : relative;
		margin : 0;
	}
	
	#mapa_interactivo h4{
		font-size : 30px;
		line-height : 42px;
	}
	
	.inner_mapa_interactivo{
		background-color : #54c0e8;
	}
	
	.et_pb_column{
		margin-bottom: 0px;
	}
	
	.filtro_cats_apoyo ul li{
		font-size : 13px;
	}
	
	.item_apoyo{
		width : 50%;
	}
	
	.container_zona_privada_no_log .et_pb_row_0{
		padding-top : 0;
	}
}

@media only screen and ( max-width: 767px ) {
	#banner_ubicaciones_mundiales{
		padding-top : 40px !important;
		padding-bottom : 40px !important;
	}
	
	.item_experiencia{
		padding : 0;
	}
	
	.texto_experiencia p:before, .texto_experiencia p:after{
		font-size : 40px;
		line-height : 22px;
	}
	
	.texto_experiencia p{
		font-size : 16px;
		line-height : 22px;
	}
	
	.columna_prensa{
		width : 100%;
		float : none;
	}
	
	.noticia_destacada_prensa{
		margin-bottom : 30px;
	}
	
	.noticia_prensa_ver_mas{
		width : 100%;
		margin-bottom : 15px;
		display : block;
	}
	
	.imagen_prensa_derecha{
		display : none;
	}

	.imagen_prensa_derecha.imagen_prensa_derecha_responsive{
		display : block;
	}
	
	.imagen_prensa_derecha, .texto_prensa_derecha{
		width : 100%;
		float : none;
		margin : 0 0 15px;
	}
	
	.receta_izq{
		width : 100%;
		float : none;
		padding : 0;
	}
	
	.receta_der{
		width : 100%;
		float : none;
	}
	
	.caracteristicas_receta li{
		display : block;
		margin : 0 0 5px;
	}
	
	.ingredientes, .guarnicion{
		width : 100%;
		float : none;
		margin : 0 0 15px;
	}
	
	.container_zona_privada_no_log .et_pb_row_0{
		padding-bottom : 15px;
	}
	
	.container_zona_privada_no_log .et_password_protected_form_container{
		position : relative;
		right : auto;
		top : auto;
		margin : 0 auto;
		max-width : 80%;
	}
	
	body.page-template-template-zona_privada, body.page-template-template-zona_privada #page-container, body.page-template-template-zona_privada #et-boc, body.page-template-template-zona_privada #et-main-area,
	body.page-template-template-zona_privada #main-content, body.page-template-template-zona_privada article.hentry, body.page-template-template-zona_privada .entry-content, .container_zona_privada_no_log{
		height : auto;
	}
	
	.container_zona_privada_no_log{
		padding-bottom : 50px;
	}
	
	.html_home.overflow_zona_privada{
		overflow : auto;
	}
	
	.container_zona_privada_no_log .et_pb_row_0 h3{
		font-size : 25px;
	}
	
	#container_linea_temporal{
		display : none;
	}
	
	#container_linea_temporal_responsive{
		display : block;
	}
	
	.hito_linea_temporal{
		left : 50%;
		margin-left : -10px;
	}
	
	.logos_hito{
		margin-left : 0;
		/*width : auto;*/
		bottom : auto;
		width : 125px;
	}
	
	.logos_hito.arriba{
		right : 30px;
		bottom : auto;
	}
	
	.logos_hito.abajo{
		left : 30px;
		bottom : auto;
	}
	
	.anho_hito{
		margin-left : 0;
		width : auto;
		margin-top : -12px;
		bottom : auto;
	}
	
	.anho_hito.arriba{
		left : 30px;
	}
	
	.anho_hito.abajo{
		right : 30px;
	}
	
	.et_pb_text_0_tb_footer h4{
		font-size : 28px;
		line-height : 42px;
	}
	
	footer .et_pb_gutters1 .et_pb_column_1_3, footer .et_pb_gutters1.et_pb_row .et_pb_column_1_3,
	footer .et_pb_gutters1 .et_pb_column_2_3, footer .et_pb_gutters1.et_pb_row .et_pb_column_2_3{
		width : 100%;
		float : none;
		clear : both;
		text-align : center;
	}
	
	footer .et_pb_gutters1 .et_pb_column_1_3 *, footer .et_pb_gutters1.et_pb_row .et_pb_column_1_3 *,
	footer .et_pb_gutters1 .et_pb_column_2_3 *, footer .et_pb_gutters1.et_pb_row .et_pb_column_2_3 *{
		text-align : center;
		display : block;
	}
}

@media only screen and ( max-width: 480px ) {
	
	.container.et_menu_container{
	/*padding-left: 25px;
	padding-right:25px;
	padding-top:20px;
	padding-bottom:20px;*/
	}

	.logo_container #logo{
		max-width:300px;
		width: 45%;
		margin-top: -30px;
	}
}



